/*
.pagina.nombre-de-pagina : refiere a la clase mas global para una página
.seccion.nombre-de-seccion : refiere a una sección que puede ser usada dentro de varias páginas
.modulo.nombre-de-modulo : refiere a un módulo que puede ser usado en varias secciones
*/

/* ================== Reset ========================= */

html,button,input,select,textarea{color:#222;}
body{font-size:1em;line-height:1.4;}::-moz-selection{background:#b3d4fc;text-shadow:none;}::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}

/* ======================= Default styles ======================== */

html,a,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input,textarea{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;	-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;font-family: 'Times New Roman', sans-serif;}
a{text-decoration: none;color: inherit;}
a, a:active, a:focus{outline: none;-moz-outline-style: none;}
img{display: block;}

*{position: relative;}

/*placeholder color*/
::-webkit-input-placeholder {color: #98979c;}
:-moz-placeholder {color: #98979c;}
::-moz-placeholder {color: #98979c;}
:-ms-input-placeholder {color: #98979c;}

/*pasaje*/
.pasaje{display: none;}

/*preload*/
.js div#preload { position: fixed; left: 0; top: 0; z-index: 99999; width: 100%; height: 100%; overflow: visible; background: #fff  url('../img/preload.gif') no-repeat center center; }

/*animation*/
a, p, .animation{-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

/*no animation*/
.no-animation{-webkit-transition: none;transition: none;}

/*icono*/
.icono{display:inline-block;background-image: url("../img/sprites.png");background-repeat: no-repeat;height: 20px;width: 20px;background-position: 0px 0px;}

/*pull left*/
.pull-left{float: left !important;}

/*pull right*/
.pull-right{float: right !important;}

/*img responsive*/
.img-responsive{width: 100%; }

/*img center*/
.img-center{display:block;margin:auto;}

/*center items*/
.center-items{text-align: center;}
.center-items > *{display: inline-block;float: none !important;}

/*row*/
.row{display: inline-block;float: left; width: 100%;}

/*col*/
.col{float: left;}

/*col-1*/
.col-1{width: 80%;margin-right: 2%;}

/*col-2*/
.col-2{width: 18%;}

/*vcenter*/
.vcenter {display: inline-block;vertical-align: middle;float: none;}

/*centro absoluto*/
.absolute-center {margin: auto;position: absolute;top: 0; left: 0; bottom: 0; right: 0;}

/*no margin right*/
.no-margin-right{margin-right:0 !important;}

/*no margin bottom*/
.no-margin-bottom{margin-bottom:0 !important;}

/*center wrap*/
.center-wrap{position:relative;width:1100px;margin:0 auto;padding:0;display: table;}

/*content*/
.content{height:auto;margin-bottom:0px;margin-left:auto;margin-right:auto;width:940px;position:relative;}

/*header*/
header{background-color:transparent;height:auto;width:100%;display:inline-block;float:left;position:relative;}

/*footer*/
footer{background-color:#294972;height:auto;width:100%;display:inline-block;float:left;position:relative;}

/*main*/
.main{z-index: 0; background-color:#428A70;height:auto;width:100%;display:inline-block;float:left;position:relative;}

/*nav*/
nav{}

/*article*/
article{}

/*section*/
section{}

/*aside*/
aside{}

/*video-container*/
.video-container {z-index: 0; position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 0;height: 0;}
.video-container iframe,
.video-container object,
.video-container embed {z-index: 0; position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.errorMensaje{background-color: red;padding: 10px;margin-bottom: 10px;}

/*mmenu movil*/
.mm-menu {background: #000 !important;}
.mm-menu .mm-search input {background: #f1f1f1 !important;color: rgba(0, 0, 0, 0.7);}
.mm-menu .mm-listview>li>a{color:#FFF !important;}
.mm-menu .mm-listview>li.mm-selected>a:not(.mm-next),
.mm-menu .mm-listview>li.mm-selected>span {background: #f1f1f1 !important;color: #000 !important;}
.mm-menu .mm-listview>li:not(.mm-divider):after{left: 0;}
.mm-menu .btn-comprar{border-radius: 0;}
.mm-listview>li,
.mm-listview>li .mm-next,
.mm-listview>li .mm-next:before,
.mm-listview>li:after,
.mm-navbar {border-color: #888 !important;border-bottom-width: 0px !important;border-right: 0;border-left: 0;}
#my-menu:not( .mm-menu ) {display: none;}
#wrapper {width: 100%;overflow: hidden;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {color: rgba(255, 255, 255, 0.9) !important;}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {border-color: rgba(255,255,255,0.9) !important;}

.btn.menu-movil {color: #FFF;display: none;position: fixed;right: 15px;top: 15px;z-index: 9;font-size: 27px; line-height: 20px;height: 29px;background: black;padding: 1px 4px;}

/*form*/
form{position: relative;}
form input,
form textarea{padding: 8px 12px;border-radius: 4px;background-color: #f2f2f2;color: #777777;font-size: 13px;width: 100%;margin-bottom: 20px;}
form input[type='submit']{background-color: #FF6600 !important;color: white;width: auto;}
form textarea{min-height: 100px;}
form label.error{color: red;width: 100%;display: inline-block;position: relative;top: -24px;font-size: 13px;}

/*fondo preload*/
.fondo-preload{z-index: 9;display: none; background-color: rgba(255, 255, 255, 0.61);position: absolute;width: 100%;height: 100%;}
.fondo-preload p{text-align: center;position: relative;top: 45%;}

/*wrap-msg*/
.wrap-msg{background-color: #DDF5DD;padding: 10px;border-radius: 5px;margin-bottom: 10px;}
.wrap-msg p{margin-bottom: 5px;}
.wrap-msg p:last-child{margin-bottom: 0;}
.wrap-msg.error {background-color: #FBD0C9;}
.wrap-msg .nuevo-c{cursor: pointer;font-weight: bold;}

/* ===================== Custom styles  ==================== */
/* header-inc */
header{/*background-image: url(../img/header-img.png);*/background-position: center;background-repeat: no-repeat;    background-size: cover;height: 638px;}
header .header-content{width: 600px;text-align: center;position: absolute;top: 50%;left: 50%;
    -webkit-transition: translate(-50%, -50%);
    -moz-transition: translate(-50%, -50%);
    -o-transition: translate(-50%, -50%);
    transform: translate(-50%, -50%);}
header .back-opacity{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;}
header .umbg-mobile-poster{position: absolute;}

/* logo */
.logo{display: inline-block;cursor:pointer;margin-bottom: 95px;}
/* nav */
nav ul li {display: inline-block;margin-right: 3.5px;margin-bottom: 10px;border: 1px solid #FFF;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
nav ul li:nth-of-type(3n) {margin-right: 0;}
nav ul li a {font-size: 18px;line-height: 22px;font-weight: 500;color: #FFF;width: 193px;display: block;padding: 6px 0px;background: rgba(0,0,0,0.8);}
nav ul li a:hover {background: rgba(0,0,0,1)}
nav ul li:hover {border:1px solid #000;}
nav ul li.current a{background: rgba(0,0,0,1)}
/* toribio */
.toribio {float: right;top: 15px;position: relative;}

/*modulo parallax*/
.modulo.parallax{height: 400px;background-position: 50% 50%;background-repeat: no-repeat;background-attachment: fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.modulo.parallax .texto {color: rgba(255, 255, 255, 0.6);font-size: 48px;line-height: 400px;font-weight: 100;text-align: center;}
.modulo.parallax-1 {background-image: url("../img/parallax-1.jpg");}
.modulo.parallax-2 {background-image: url("../img/parallax-2.jpg");}

/* slider */
.seccion.slider{padding:0;}
.slider img{margin:0 auto;position:relative;}
.slider .wrap-slide{position: relative;}
.slider .wrap-slide .texto{z-index: 9; width: 100% !important;}
.slider .wrap-slide .texto-1{position: absolute;right: 31%;width: 38%;top: 35px;text-align: center;}
.slider .ls-l{z-index: 9;width: 100% !important;}
.slider .ls-inner{position: static;}
.slider p{ color: white;font-size: 20px;line-height: 24px;font-weight: 400;font-style:italic;transition:none;text-shadow: 2px 2px #000000;}
.slider h3{ color: white;text-transform: uppercase;font-size: 50px;line-height: 60px;font-weight: bold;letter-spacing: 7px;margin:10px 0 20px 0;text-shadow: 2px 2px #000000;}
.slider div.boton-consulta{ background-color:#882131;padding:8px;display:inline-block;cursor:pointer;}
.slider div.boton-consulta p{ color: white;text-transform: uppercase;font-size: 15px;line-height: 18px;font-weight: 100;font-style:normal;}

.toribio-movil{display:none;}
.toribio-movil img{margin: 15px auto;}
/* secciones */
.seccion{padding:65px 0;}
.seccion2{padding:25px 0;}
body.seccion.home{padding:0;}
h2{font-size: 30px;line-height: 26px;font-weight: normal;margin-bottom: 30px;}
.seccion p{font-size: 19px;line-height: 36px;font-weight:normal;}

/* seccion contacto */
.seccion.contacto{background-color:#FFF;text-align:center;}
.seccion.contacto h2{color:#000;margin-bottom: 10px;}
.seccion.contacto .sub.sub-contacto {background: #4E1624;}
.seccion.contacto p{color: #000;font-size:20px;line-height:24px;font-weight:100;margin-bottom: 50px;}

/* form */
form{display:inline-block;width:77%}
form input[type='text'],
form textarea{background-color: #FFF !important;color: #000;width: 32.99999%;border:1px solid #211915;border-radius:0;font-size: 15px;line-height: 18px;margin-bottom:5px;}
form input[type='text']{height:44px;}
form textarea{height:165px;width:100%;}
form input[type='submit']{background-color: #000 !important;color: #FFF;width: 100%;border-radius:0;text-transform:uppercase;font-size:19px;line-height:23px;}
form .g-recaptcha {
  float:left;
}
form .submitbutton {
  float:right !important; 
  width:60% !important;
  margin-top:18px !important;
}
@media only screen and (max-width: 768px) {
    form .g-recaptcha {
      float:none;
      margin-top: 16px;
    }
    form .g-recaptcha > div{
     margin 10px auto !important;
     text-align: center;
     width: auto !important;
     height: auto !important;
    }
    form .submitbutton {
      float:none !important; 
      width:100% !important;
    }
}

/* seccion proyecto */
.seccion.proyecto{background-color:#000;text-align:center}
.seccion.proyecto h2{color:#FFF;text-align:center}
.seccion.proyecto p{color: #FFF;padding: 0px 250px;}
.seccion.proyecto .modulo.logos{margin: 50px 0;}
.seccion.proyecto .modulo.logos img{vertical-align: middle;}
.seccion.proyecto .modulo.logos img.bma{width: 350px;display: block;margin: auto;margin-top: 40px;}
.seccion.proyecto .modulo.logos img:nth-of-type(2){top: -14px;margin-left: 50px;}
.seccion.proyecto .btn.descargar{border: 1px solid #FFF;-webkit-border-radius: 50px;-moz-border-radius: 50px;-o-border-radius: 50px;border-radius: 50px;width: 222px;padding: 7px 0;display: inline-block;}
.seccion.proyecto .btn.descargar span.back{background: #FFF;-webkit-border-radius: 50px;-moz-border-radius: 50px;-o-border-radius: 50px;border-radius: 50px;width: 22px;height: 22px;margin-right: 15px;margin-left: -25px;}
.seccion.proyecto .btn.descargar span.back img{position: absolute;top: 56%;left: 45%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);}
.seccion.proyecto .btn.descargar p{font-size: 18px;line-height: 18px;color: #FFF;font-weight: 100;padding: 0;width: auto;}

/* seccion legal */
.seccion2.legal{background-color:#fff;text-align:center}
.seccion2.legal h2{color:#4A4A4E;text-align:center}
.seccion2.legal .sub.sub-legal {background: #002e4d;}
.seccion2.legal p{font-size:10px;line-height:25px;color:#4A4A4E;font-weight:100;padding: 0px 215px;}
.seccion2.legal p:nth-of-type(3){font-family:'Georgia', sans-serif;font-size:20px;line-height:29px;font-style:italic;margin:15px 0;padding: 0px 300px;}
.seccion2.legal .sub.sub.legal-sub-p {background: #ABA5A5;}


/* seccion caracteristicas */
.seccion.residencia{background-color:#fff;text-align:center}
.seccion.residencia h2{color:#211915;text-align:center}
.seccion.residencia p{color:#5b5b5f;padding: 0px 230px;}
.seccion.residencia .btn.descargar{border: 1px solid #000;-webkit-border-radius: 50px;-moz-border-radius: 50px;-o-border-radius: 50px;border-radius: 50px;width: 222px;padding: 7px 0;display: inline-block;}
.seccion.residencia .btn.descargar span.back{background: #fff;-webkit-border-radius: 50px;-moz-border-radius: 50px;-o-border-radius: 50px;border-radius: 50px;width: 22px;height: 22px;margin-right: 15px;margin-left: -25px;}
.seccion.residencia .btn.descargar span.back img{position: absolute;top: 56%;left: 45%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);}
.seccion.residencia .btn.descargar p{font-size: 18px;line-height: 18px;color: #000;font-weight: 100;padding: 0;width: auto;}

/* seccion amenities */
.seccion.amenities{background-color:#000;}
.seccion.amenities h2{color:#FFF;text-align:center}
.seccion.amenities .col{padding: 0px 119px 0 12px;}
.seccion.amenities .col.col-1{width:45%;margin: 0 0 0 21%;}
.seccion.amenities .col.col-2{width:32%;}
.seccion.amenities ul {list-style:none;}
.seccion.amenities ul li span{background-image: url(../img/icono-lista.png);top: 0;left: 0;height: 10px;width: 10px; margin-right: 10px;}
.seccion.amenities ul li p{color:#FFF;display:inline;}

/* seccion video */
.seccion.video{background-color:#FFFFFF;text-align:center}
.seccion.video h2{color:#4A4A4E;text-align:center}

/* seccion ubicacion */
.seccion.ubicacion{background-color:#FFF;text-align:center;padding-bottom:10px;padding-top: 0px;}
.seccion.ubicacion h2{color:#000;text-align:center}
.seccion.ubicacion h3,
.seccion.ubicacion p{color:#5b5b5f;padding:0 180px;}
.seccion.ubicacion .item{width:45%;margin:3% 2% 0;display: inline-block;vertical-align: top;padding: 0 23px;text-align: left;}
.seccion.ubicacion .item:nth-of-type(4){top:-50px;}
.seccion.ubicacion .item h3{font-family:'Georgia', sans-serif;font-size:21px;line-height:29px;font-weight:100;font-style:italic;}
.seccion.ubicacion .item p{padding:0;}

/* seccion mapa */
.seccion.mapa{background-color:#fff;text-align:center;padding-bottom:0;}
.seccion.mapa h2{color:#4A4A4E;text-align:center}
.seccion.mapa #map {height: 300px;}

/* seccion galeria */
.seccion.galeria{background-color:#FFF;text-align:center;}
.seccion.galeria h2{color:#211915;text-align:center}
.seccion.galeria a{padding:10px 14px;}
.seccion.galeria a span.recuadro{height: 207px;width: 207px;position: absolute;top: 50%;left: 50%;border: 1px solid #FFF;
z-index: 9;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
.seccion.galeria .bx-wrapper .bx-viewport {border:none;left:0;box-shadow:none;background-color:transparent;}
.seccion.galeria .bx-wrapper .bx-controls-direction a {margin-top: -138px;}
.seccion.galeria .bx-wrapper .bx-controls-direction a {transition:none;}
.seccion.galeria .bx-wrapper .bx-prev {background-position: -6px -48px;}
.seccion.galeria .bx-wrapper .bx-prev:hover {background-position: -6px -7px;}
.seccion.galeria .bx-wrapper .bx-next {background-position: -48px -48px;}
.seccion.galeria .bx-wrapper .bx-next:hover {background-position: -48px -7px;}

/*btn up*/
.btn-up{background-position: 8px 16px;background-image: url("../img/up.png");background-color: rgba(136, 135, 128, 0.6);height: 50px;width: 50px;position: fixed;bottom: 0px;right: 10px;z-index: 9;}

/* footer */
.seccion.promueven{background-color:#000;text-align: center;}
.seccion.promueven h2{color:#FFF;}
.seccion.promueven .modulo.logos div:nth-of-type(1){margin-right: 55px;margin-left: 135px;}
.seccion.promueven .modulo.logos div p{text-align: left;font-family: 'Arial';font-size: 18px;line-height: 18px;font-weight: 100;color:#FFF;margin-top: 15px;}
.seccion.promueven .modulo.logos div p:nth-of-type(1){margin-top: 25px;}
.seccion.contacto-footer{padding:30px;background-color:#717175;}
.seccion.contacto-footer p{text-align:center;color:#fff;}
.seccion.contacto-footer span{display: inline-block;height: 35px;width: 35px;background:url(../img/sprite.png);}
.seccion.contacto-footer p:nth-of-type(1) span {background-position: -6px 3px;}
.seccion.contacto-footer p:nth-of-type(2) span {background-position: -6px -30px;}
.seccion.contacto-footer span, footer p{vertical-align:middle;}
.seccion.img-footer{padding:20px;background-color:#FFFFFF;}

/* =========================== Helper classes ================================= */

.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content: " ";display:block;width:0;height:150%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content: " ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}

/* ================================ Print styles ======================================= */

@media print{*{background:transparent !important;color:#000 !important;/* Black prints faster: h5bp.com/s */box-shadow:none !important;text-shadow:none !important;}
a,a:visited{text-decoration:underline;}
a [href ]:after{content: "( "attr(href) ") ";}
abbr [title ]:after{content: "( "attr(title) ") ";}
/* * Don't show links for images, or javascript/internal links */
.ir a:after,a [href^= "javascript: " ]:after,a [href^= "# " ]:after{content: " ";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;/* h5bp.com/t */}
tr,img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}}

@media only screen and (max-width: 600px) {
	
	header #umbg, header .umbg-mobile-poster {
	height: 365px!important;
	}
}
